<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bacd865b77c81c92422bbd4790af62c">
  <dict>
    <!--2022-05-24 10:53:36.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:53:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:53:36.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
